package com.wechat.callback.passiveresponses;

import javax.xml.bind.annotation.XmlRootElement;

@XmlRootElement(name = "xml")
public final class ServiceResponse extends BasePassiveResponse {

    public ServiceResponse() {
        super();
        setMsgType(MsgTypeEnum.SERVICE);
    }
}
